using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Brovi11
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void radioButton1_CheckedChanged(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (radioButton1.Checked)
            {
                FormaAdmin f1 = new FormaAdmin();
                f1.Show();
                this.Hide();
            }
            if (radioButton2.Checked)
            {
                FormaClient f1 = new FormaClient();
                f1.Show();
                this.Hide();
            }
        }
    }
}
